Bug 234900 - www/rubygem-gollum-lib upgrade 4.2.7-> 4.2.10
Summary: www/rubygem-gollum-lib upgrade 4.2.7-> 4.2.10
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: --- Affects Only Me
Assignee: Matthias Fechner
URL:
Keywords:
Depends on:
Blocks: 234901
  Show dependency treegraph
 
Reported: 2019-01-12 16:36 UTC by Sir l33tname
Modified: 2019-02-07 15:59 UTC (History)
3 users (show)

See Also:
sirl33tname: maintainer-feedback+


Attachments
www/rubygem-gollum-lib upgrade 4.2.7-> 4.2.10 (1.40 KB, patch)
2019-01-12 16:36 UTC, Sir l33tname
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Sir l33tname 2019-01-12 16:36:16 UTC
Created attachment 201066 [details]
www/rubygem-gollum-lib upgrade 4.2.7-> 4.2.10

update to the latest git release
Comment 1 commit-hook freebsd_committer 2019-02-07 15:56:06 UTC
A commit references this bug:

Author: mfechner
Date: Thu Feb  7 15:56:03 UTC 2019
New revision: 492370
URL: https://svnweb.freebsd.org/changeset/ports/492370

Log:
  Update to 4.2.10.

  PR:		234900
  Submitted by:	sirl33tname@gmail.com

Changes:
  head/www/rubygem-gollum-lib/Makefile
  head/www/rubygem-gollum-lib/distinfo
  head/www/rubygem-gollum-lib/files/patch-gemspec
Comment 2 Matthias Fechner freebsd_committer 2019-02-07 15:59:03 UTC
Thanks for PR, committed.